RubyGems Navigation menu

lstrip-on-steroids 1.0.2

Sane indent-aware multiline strings

Gemfile
          gem 'lstrip-on-steroids', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install lstrip-on-steroids
  
  
  
  
  
  
  

Total downloads 8,093

For this version 1,835

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - November 17, 2011 (6.5 KB)
  2. 1.0.1 - October 13, 2011 (4.5 KB)
  3. 1.0.0 - August 27, 2011 (4.5 KB)
  4. 0.9.5 - August 19, 2010 (4 KB)
  5. 0.9 - August 18, 2010 (4 KB)
Show all versions (6 total)